Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 12:41:21 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohamed shajahan                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed shajahan Bot:  Hi Mohamed Shajahan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may tak
 e an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550853474            04:19 PM, 10th May                   Fatma                   Hi Mohamed , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:19 PM, 10th May                     mohamed shajahan                    I cancelled my order but not refund           04:21 PM, 10th May                   Fatma         
           I can see that you are contacting for refund queries           04:21 PM, 10th May                   Fatma                   Could you please share your order number so that I can assist you further?           04:22 PM, 10th May                     mohamed shajahan                    8259847077           04:24 PM, 10th May                     mohamed shajahan                    Sorry I want this order           04:26 PM, 10th May                     mohamed shajahan                    Hello           04:29 PM, 10th May                     mohamed shajahan                    8259847077           04:32 PM, 10th May                   Fatma                   Thank you for sharing the order number with me           04:34 PM, 10th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:35 PM, 10th May                   Fatma                   This order as been cancelled by you           04:39 PM, 10th May       
             Fatma                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           04:39 PM, 10th May                   Fatma                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           04:39 PM, 10th May                   Fatma                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           04:39 PM, 10th May                   Fatma                   Is there anything else i can help you with?           04:39 PM, 10th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 PM, 10th May                                          View conversation in Fre
 shchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561137